<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY printSetup.title "Параметры страницы">
<!ENTITY basic.tab "Формат и свойства">
<!ENTITY formatGroup.label "Формат">
<!ENTITY orientation.label "Ориентация:">
<!ENTITY portrait "Книжная">
<!ENTITY landscape "Альбомная">
<!ENTITY scale.label "Масштаб:">
<!ENTITY scalePercent "&#037;">
<!ENTITY shrinkToFit.label "Сжать до ширины страницы">
<!ENTITY optionsGroup.label "Свойства">
<!ENTITY printBG.label "Печать фона (цвета и изображения)">
<!ENTITY advanced.tab "Поля и колонтитулы">
<!ENTITY marginGroup.label "Поля (#1)">
<!ENTITY marginUnits.inches "дюймов">
<!ENTITY marginUnits.metric "миллиметров">
<!ENTITY marginTop.label "Сверху:">
<!ENTITY marginBottom.label "Снизу:">
<!ENTITY marginLeft.label "Слева:">
<!ENTITY marginRight.label "Справа:">
<!ENTITY headerFooter.label "Колонтитулы">
<!ENTITY hfLeft.label "Слева:">
<!ENTITY hfCenter.label "По центру:">
<!ENTITY hfRight.label "Справа:">
<!ENTITY hfTitle "Заголовок">
<!ENTITY hfTitle.code "[&amp;T]">
<!ENTITY hfURL "URL">
<!ENTITY hfURL.code "[&amp;U]">
<!ENTITY hfDateAndTime "Дата/время">
<!ENTITY hfDateAndTime.code "&amp;D">
<!ENTITY hfPage "Страница #">
<!ENTITY hfPage.code "[&amp;P]">
<!ENTITY hfPageAndTotal "Страница # из #">
<!ENTITY hfPageAndTotal.code "[&amp;PT]">
<!ENTITY hfBlank "--пусто--">
<!ENTITY hfCustom "Настройка...">
<!ENTITY customPrompt.title "Настройка...">
<!ENTITY customPrompt.prompt "Введите собственный текст колонтитула">
